## libbio-scf-perl 1.03

=== debian/changelog ===
libbio-scf-perl (1.03-4build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:21:29 +0000

libbio-scf-perl (1.03-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Andreas Tille ]
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 11:06:28 +0100

libbio-scf-perl (1.03-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Slightly reformat debian/copyright.
  * Mention full module name in long description.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch 0001-Fix-overflowing-casts-from-pointer-to-integer.patch.
    Thanks to Niko Tyni for coming up with the patch.
    (Closes: #846731, #775434)
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2016 17:39:58 +0100

libbio-scf-perl (1.03-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Rename debian/upstream-metadata.yaml to debian/upstream/metadata.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 23:11:03 +0200

libbio-scf-perl (1.03-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release acknowledging the change of name of the Staden
    io-lib from ‘libread’ to ‘libstaden-read’.
  * Removed debian/patches/libread_renamed_libstaden-read.patch and actually
    the whole patch system as it was the last patch (debian/control,
    debian/rules, debian/patches).
  * Centralised information about Upstream in ‘debian/upstream-metadata.yaml’.
  * Updated copyright information to mention the Artistic license version 2.

 -- Charles Plessy <plessy@debian.org>  Sat, 09 Jan 2010 13:00:39 +0900

libbio-scf-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #513303)

 -- Charles Plessy <plessy@debian.org>  Sun, 16 Aug 2009 12:37:06 +0900
