=== debian/control ===
Source: libbio-scf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 12~),
               libstaden-read-dev,
               zlib1g-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-scf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-scf-perl.git
Homepage: https://metacpan.org/release/Bio-SCF

Package: libbio-scf-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl extension for reading and writing SCF sequence files
 The Bio::SCF (Standard Chromatogram Format) module allows you to read and
 update (in a restricted way) SCF chromatographic sequence files. It is an
 interface to Roger Staden's io-lib. It has both tied hash and an
 object-oriented interfaces. It provides the ability to read fields from SCF
 files and limited ability to modify them and write them back.
