=== debian/watch ===
version=3
https://metacpan.org/release/Bio-SCF   .*/Bio-SCF-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
